import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IUbusConfig } from './ubus.types.js';
import { ubusProfile } from './ubus.types.js';

export class UbusConfigFlow extends SimpleLocalConfigFlow<IUbusConfig> {
  constructor() {
    super(ubusProfile);
  }
}
